package com.yono.messeripos;

import androidx.appcompat.app.AppCompatActivity;
import androidx.fragment.app.FragmentManager;

import android.os.Bundle;
import android.view.View;
import android.widget.ImageButton;

public class ForgotPasswordActivity extends AppCompatActivity {
    ImageButton btnReset;
    ForgotCode forgotCode;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_forgot_password);

        btnReset = findViewById(R.id.btn_reset_password);
        btnReset.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                forgotCode = new ForgotCode(ForgotPasswordActivity.this);
                forgotCode.show(getSupportFragmentManager(), "forgot code");
            }
        });
    }
}